MapzApp_iOS - Bug #10387

Why dispalying multiple times pop-up?

08/08/2024 01:35 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
High
Shivangi Bhargava

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/08/2024

0%
0.00 hour
0.00 hour

Description

03/31/2025

1/2




clipboard-202408081336-bicfh.png

History

#1 - 08/08/2024 01:36 PM - Shubham J

- File clipboard-202408081336-bicfh.png added
- Description updated

- Assignee set to Shivangi Bhargava

- Priority changed from Normal to High

#2 - 09/02/2024 02:56 PM - Shivangi Bhargava

- Status changed from New to Resolved
